:root {
        --ewbhjjhjpEUr: #fffefe;
        --qVIlDPEHGvXg: #FAFCFB;
        --XUpcmlZNoncz: #ffc107;
        --uysDCnhvYAHe: #FAFCFB;
        --uyzOnXGEhJFp: #e9e8e8;
        --irHRRxwxOHlM: #000;
        --PdKmOyfdursy: #ed4c79;
        --dqFhzQSVxdPG: #b40000;
        --LCUONgrWuaYz: #fff;
        --SlmIafSiPFTD: rgba(255, 230, 230, 0.5);
        --UWhNFBcTrliL: #FAFCFB;
        --iNUYiMsecCPg: #eae6e6;
        --kmBdfwUhpwsx: #fff;
        --nTpvDzEeqfjt: #d5cdcd;
        --vnQDoiAHPoSp: #000000;
        --rRPqAbIoSESi: #3d14fa;
        --YLsgkGIBZsTj: #250c91;
        --QQRNOqlGnlCX: #ddd;
        --AzuIxptuCXZU: left;
        --cxHwJlDjGnXW: left;
        --nAsBbqCBrSKZ: '➤';
        --XzCtRriXpAKf: '»';
        --YOZXkrJTgdhj: '⇨';
        --NmDBqLbpRmat: '★';
        --LdZZRIaggPbs: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--rRPqAbIoSESi);
text-decoration: none;
}

a:hover {
color: var(--YLsgkGIBZsTj);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--ewbhjjhjpEUr);
color: var(--irHRRxwxOHlM);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--PdKmOyfdursy);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--dqFhzQSVxdPG);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.LvzhlsNMMYyC {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.hKuNEAvyhbHi,
.BBbswxazhHdz,
.axVXalLMYRbS {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.EhmKzQIcOEuI {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.EhmKzQIcOEuI a {
        cursor: pointer;
        pointer-events: auto;
}


.EhmKzQIcOEuI img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.momIzmILsbvG {
background-color: var(--iNUYiMsecCPg);
padding: 10px 0;
display: flex;
}
.momIzmILsbvG nav ul li a {
color: var(--vnQDoiAHPoSp);
}
.BBbswxazhHdz {
background-color: var(--UWhNFBcTrliL);
padding: 0 15px;
}
.lHGwJjqEYuEg {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.bFvefmBANnNq {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.PUpwCaNiGKjj {
margin-left: 5px;
font-weight: 800;
}

.JUNHYaicWbEc {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.kqfAYfLzPzTJ {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.kqfAYfLzPzTJ {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.kkftwlIAVkii a {
color: var(--LCUONgrWuaYz);
}

.kkftwlIAVkii.active a {
color: var(--vnQDoiAHPoSp);
font-weight: bold;
text-decoration: underline;

}

.hKuNEAvyhbHi {
background-color: var(--UWhNFBcTrliL);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.pgTkqsRKUUra {
text-align: var(--AzuIxptuCXZU);
}

.OlFfwxyUxvyq {
background-color: var(--PdKmOyfdursy);
color: var(--LCUONgrWuaYz);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.OlFfwxyUxvyq:hover {
background-color: var(--dqFhzQSVxdPG);
}

.OlFfwxyUxvyq a {
color: var(--LCUONgrWuaYz);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.ULTmMRgWZpgF {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.umjXQiErzhnR {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--SlmIafSiPFTD);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.DuCzVGpDSewD::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.ULTmMRgWZpgF img {
border-radius: 22px;
height: auto;
display: block;
}

.pkFWlkoArViP {
background-color: var(--PdKmOyfdursy);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.pkFWlkoArViP:hover {
background-color: var(--dqFhzQSVxdPG);
}

.VJvNzKtTRvzM {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.jGGfjLrJOYpY {
background-color: var(--PdKmOyfdursy);
color: var(--LCUONgrWuaYz);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.jGGfjLrJOYpY:hover {
background-color: var(--dqFhzQSVxdPG);
color: var(--LCUONgrWuaYz);
}

.rzIkDbIsbqOe {
font-weight: 400;
}

.rzIkDbIsbqOe a {
font-weight: 400;
}
#MKShrgPZImdZ {
width: 100%;
JFRMrYhPfjQW
border: none;
overflow: hidden;
}

/*casinos-list*/
.QocFNZyKmgIQ {
margin-top: 30px;
background-color: var(--uysDCnhvYAHe);
width: 100%;
border: 1px solid var(--QQRNOqlGnlCX);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.kMYRDYsoGTmm {
display: flex;
justify-content: space-between;
align-items: center;
}

.xLHblTnkTYWQ {
display: flex;
align-items: center;
}

.xLHblTnkTYWQ:nth-child(1) {
width: 30%;
}

.xLHblTnkTYWQ:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--QQRNOqlGnlCX);
border-left: 1px solid var(--QQRNOqlGnlCX);
height: 100px;
}

.xLHblTnkTYWQ:nth-child(3) {
width: 20%;
justify-content: center;
}
.xLHblTnkTYWQ strong{
font-size: 18px;
}

.bHbaekZZqBxb {
width: 150px;
}

.bHbaekZZqBxb img{
border-radius: 16px;
}

.rfOYceztlABw {
margin-left: 24px;
}

.XrLrBZIhMlFY {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.aqFQRpRRttyX {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--QQRNOqlGnlCX);
border-radius: 15px;
width: 130px;
}

.mMqrSGQEtgGo {
color: var(--XUpcmlZNoncz);
font-size: 24px;
}

.YtbjZQXWqcqA {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--PdKmOyfdursy);
color: var(--LCUONgrWuaYz);
transition: background-color 0.7s ease;
}

.YtbjZQXWqcqA:hover {
background-color: var(--dqFhzQSVxdPG);
color: var(--LCUONgrWuaYz);
}

/*IMG*/
.isIWgvvIAEwp {
width: 85%;
margin: 24px auto 15px auto;
}

.YulGPwDwzHfT {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.yoHmhxzvpYWZ {
display: flex;
justify-content: space-between;
background-color: var(--qVIlDPEHGvXg);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--QQRNOqlGnlCX);
}

.yoHmhxzvpYWZ .mZYtmNIPTlHg {
width: 48%;
}

.yoHmhxzvpYWZ h3 {
margin-top: 0;
}

/*wp-block-list*/
.urhOFrBmvwiI {
list-style: none;
}

.urhOFrBmvwiI li {
margin-bottom: 10px;
list-style: none;
}

.urhOFrBmvwiI li:last-child {
margin-bottom: 0px;
}

.urhOFrBmvwiI li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.yoHmhxzvpYWZ .mZYtmNIPTlHg:first-child .pgTkqsRKUUra {
color: green;
}

.yoHmhxzvpYWZ .mZYtmNIPTlHg:last-child .pgTkqsRKUUra {
color: red;
}

.yoHmhxzvpYWZ .mZYtmNIPTlHg:first-child li::before {
color: green;
}

.yoHmhxzvpYWZ .mZYtmNIPTlHg:last-child li::before {
color: red;
}

/*Table*/
.urbssfcqyHpr table {
width: 100%;
border: 1px solid var(--uyzOnXGEhJFp);
border-radius: 16px;
}

.urbssfcqyHpr td {
width: 50%;
border: 1px solid var(--uyzOnXGEhJFp);
border-radius: 6px;
}

.urbssfcqyHpr table thead {
background-color: var(--uysDCnhvYAHe);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.urbssfcqyHpr table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.urbssfcqyHpr table thead th:first-child {
border-radius: 16px 0 0 0;
}

.urbssfcqyHpr table thead th:last-child {
border-radius: 0 16px 0 0;
}

.urbssfcqyHpr table tbody tr {
border-bottom: 1px solid var(--QQRNOqlGnlCX);
background-color: var(--qVIlDPEHGvXg);
}

.urbssfcqyHpr table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.urbssfcqyHpr table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.urbssfcqyHpr table tbody td {
padding: 10px;
}

/*FAQ*/
.UYLoSApqiKsU {
background-color: var(--qVIlDPEHGvXg);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--QQRNOqlGnlCX);
}

.UYLoSApqiKsU:last-child {
margin-bottom: 0;
}

.UYLoSApqiKsU h3 {
margin: 10px 0;
}

/*Footer*/
.AqqWqsnNVjvN {
background-color: var(--nTpvDzEeqfjt);
color: var(--vnQDoiAHPoSp);
}

.axVXalLMYRbS {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.ubXBPGeSQgsZ {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--PdKmOyfdursy);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.ubXBPGeSQgsZ:hover {
opacity: 1;
}

.ubXBPGeSQgsZ::after,
.ubXBPGeSQgsZ::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--LCUONgrWuaYz);
}

.ubXBPGeSQgsZ::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ubXBPGeSQgsZ::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.IzBTNuMLNWHN {
margin-top: 40px;
}
.saYsdlodNMUR {
margin-left: 10px;
cursor: pointer;
}
.saYsdlodNMUR:before {
content: '[ ';
}
.saYsdlodNMUR:after {
content: ' ]';
}
.vAuoOLzfvEnB {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.SSoTYOoiBTWE {
max-height: 500px;
opacity: 1;
}
.YQrPrmlwoSGe {
margin-left: 15px;
}

.xWBqTouxLnQV a{
color: var(--irHRRxwxOHlM);
}
.lHGwJjqEYuEg {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.oatprFnBxsAD {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.bNTdQgBkuFoj {
display: none;
position: absolute;
background: var(--UWhNFBcTrliL);
border: 1px solid var(--kmBdfwUhpwsx);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.kkftwlIAVkii:hover > .bNTdQgBkuFoj {
display: block;
}


.jyirhPrirLOl {
margin: 0;
}

.eFwBOFlMDHKj {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.eFwBOFlMDHKj:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.FtmCRfBMKCVA {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.FKMNtkjphAWa {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.XilcERMWqCao {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.LzSTWtutrtcP {
display: flex;
align-items: center;
}

.OnvjYVnCJtNL {
color: var(--vnQDoiAHPoSp);
text-decoration: none;
transition: color .2s;
}

.OnvjYVnCJtNL:hover {
text-decoration: underline;
color: var(--dqFhzQSVxdPG);
}

.OnvjYVnCJtNL[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.RuEBcGvgNZfw {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.iHhLwIyckdIo {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.iHhLwIyckdIo nav {
        width: 100%
}
.iHhLwIyckdIo nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.iHhLwIyckdIo nav ul li a {
color: var(--vnQDoiAHPoSp);
}
.iHhLwIyckdIo nav ul li a:hover {
color: var(--YLsgkGIBZsTj);
}

.ecfRqsmYozHU {
display: flex;
}

.fwDiExqeyOQo {
position: relative;
display: inline-block;
margin-top: 10px;
}

.ZslCVgvBdLWA {
background: var(--UWhNFBcTrliL);
color: var(--vnQDoiAHPoSp);
font-weight: 600;
border: 2px solid var(--vnQDoiAHPoSp);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.XAsmOFdVRCyP {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#vogEeVfCOfnb:checked + .ZslCVgvBdLWA .XAsmOFdVRCyP {
transform: rotate(180deg);
}

.IRTuNZefsbYf {
display: none;
position: absolute;
min-width: 145px;
background: var(--LCUONgrWuaYz);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--XUpcmlZNoncz);
z-index: 99;
padding: 6px 0;
}
.LmpURxdJplNF{
left: 0;
bottom: 110%;
}
.DEAYBAqzoTnE{
right: 0;
top: 110%;
}
#vogEeVfCOfnb:checked ~ .IRTuNZefsbYf {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.IRTuNZefsbYf .XzCtRriXpAKf {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--irHRRxwxOHlM);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.IRTuNZefsbYf .XzCtRriXpAKf:hover {
background: var(--dqFhzQSVxdPG);
color: var(--XUpcmlZNoncz);
}
.IRTuNZefsbYf .XzCtRriXpAKf.is-active {
color: var(--XUpcmlZNoncz);
font-weight: 600;
background: var(--dqFhzQSVxdPG);
border-radius: 8px;
}
.edkWhMEIwiXm {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.edkWhMEIwiXm span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.edkWhMEIwiXm p {
color: var(--LCUONgrWuaYz);
font-size: 34px;
text-align: start;
}
.QVbvBuuGiHxV {
display: flex;
gap: 12px;
}
.HjOfeckzdxQs {
position: relative;
flex: 1;
overflow: hidden;
}
.HjOfeckzdxQs figure {
margin: 0;
}
.SCtAiyMAKeOh {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--dqFhzQSVxdPG);
color: var(--LCUONgrWuaYz);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.HjOfeckzdxQs:hover .SCtAiyMAKeOh {
opacity: 1;
color: var(--LCUONgrWuaYz);
}
.HjOfeckzdxQs img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.HjOfeckzdxQs .isIWgvvIAEwp {
position: relative;
}

.QVbvBuuGiHxV {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.axVXalLMYRbS{
padding: 30px 15px;
text-align: center;
}
.QVbvBuuGiHxV {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.xLHblTnkTYWQ:nth-child(1),
.xLHblTnkTYWQ:nth-child(2),
.xLHblTnkTYWQ:nth-child(3){
width: 33%;
}
.SCtAiyMAKeOh {
display: none !important;
}
.lNMjIBlqEaVr{
text-align: center;
padding: 0 10px;
}
.rfOYceztlABw {
margin-left: 10px;
}
.LvzhlsNMMYyC{
padding: 0 15px;
display: flex;
}
.lHGwJjqEYuEg {
display: block;
color: var(--vnQDoiAHPoSp);

}
.iHhLwIyckdIo nav ul {
flex-direction: column;
gap: 20px;

}
.kqfAYfLzPzTJ {
flex-direction: column;
gap: 20px;
}
#zLNrYWrKTUWD {
display: none;

}
#zLNrYWrKTUWD.active {
display: flex;
}
.LvzhlsNMMYyC {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.lHGwJjqEYuEg {
margin-left: auto;
}

.iHhLwIyckdIo {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.umjXQiErzhnR {
font-size: 26px;
width: 70%;
}
.EhmKzQIcOEuI img {
margin-left: 0;
}
.QVbvBuuGiHxV {
grid-template-columns: repeat(2, 1fr)
}
.ULTmMRgWZpgF {
    height: unset;
}
.kMYRDYsoGTmm{
flex-wrap: wrap;
}
.xLHblTnkTYWQ:nth-child(1){
width: 100%;
justify-content: center;
}
.xLHblTnkTYWQ:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.xLHblTnkTYWQ:nth-child(3) {
width: 50%;
}
.VJvNzKtTRvzM{
padding: 0;
}
.pkFWlkoArViP{
padding: 15px 50px;
}
.umjXQiErzhnR {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.pkFWlkoArViP {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.umjXQiErzhnR {
font-size: 14px;
width: 70%;
}
.XrLrBZIhMlFY {
font-size: 16px;
}
.OlFfwxyUxvyq a {
font-size: 24px;
}
.yoHmhxzvpYWZ {
flex-wrap: wrap;
}
.yoHmhxzvpYWZ .mZYtmNIPTlHg {
width: 100%;
}
.urhOFrBmvwiI {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.isIWgvvIAEwp {
width: 100%;
margin: 20px auto 15px auto;
}
.VJvNzKtTRvzM {
flex-direction: column;
margin: 20px 0 20px 0;
}
.rzIkDbIsbqOe{
margin-top: 15px;
}
.pkFWlkoArViP {
font-size: 24px;
}
.IzBTNuMLNWHN{
margin-top: 20px;
}
.EhmKzQIcOEuI{
display: flex;
justify-content: center;
margin-left: auto;
}
.EhmKzQIcOEuI img {
width: 50px;
}
}
@media(max-width: 480px){
.xLHblTnkTYWQ:nth-child(1) {
flex-direction: column;
}
.xLHblTnkTYWQ:nth-child(2),
.xLHblTnkTYWQ:nth-child(3) {
width: 100%;
}
.rfOYceztlABw {
margin-left: 0px;
}
.pkFWlkoArViP{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.YtbjZQXWqcqA{
padding: 10px 20px;
}
.OlFfwxyUxvyq{
max-width: 280px;
padding: 10px;
}
.ubXBPGeSQgsZ {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.ubXBPGeSQgsZ::after, .btn-up::before {
width: 14px;
}

.bHbaekZZqBxb {
width: 100px;
}
.lNMjIBlqEaVr{
font-size: 14px;
}
}

.sJNGXVBLOdIQ {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.rjOGzbAwOkih {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.IbpDDRMXeWby a {
color: var(--PdKmOyfdursy);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--PdKmOyfdursy);
transition: color 0.2s ease;
}

.IbpDDRMXeWby a:hover {
color: var(--dqFhzQSVxdPG);
}


/*popup*/
.WsIYQTryQikF {
background: var(--uysDCnhvYAHe);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.laZXWLBKMkwz {
display: flex;
}
.EoESDszbVdjM {
margin-left: 15px;
}
.yGdPFOaTTFqR {
width: 130px;
height: 100%;
border-radius: 16px;
}
.VjVbEkYSiJrE {
font-size: 24px;
font-weight: 600;
}
.GJdkzFHAiPVH {
margin-top: 10px;
color: var(--irHRRxwxOHlM);
}
.gvgODlWcUBBi {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--PdKmOyfdursy);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--LCUONgrWuaYz);
}
.gvgODlWcUBBi:hover{
background: var(--dqFhzQSVxdPG);
transition: all 0.7s ease-in-out;
color: var(--LCUONgrWuaYz);
}
.mgWrmzCZXCVt {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ocyOEVrPUCFH {
position: relative;
}
.ocyOEVrPUCFH::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ocyOEVrPUCFH::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.uYKbGNsHWWED {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.WsIYQTryQikF{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.yGdPFOaTTFqR {
width: 70px;
}
.GJdkzFHAiPVH {
margin-right: 15px;
}
.gvgODlWcUBBi{
width: 220px;
}
}
@media(max-width: 480px){

.laZXWLBKMkwz {
display: flex;
flex-direction: column;
align-items: center;
}
.gvgODlWcUBBi {
width: 200px;
margin-top: 0;
height: 40px;
}
.GJdkzFHAiPVH {
margin-right: 0;
text-align: center;
}
.EoESDszbVdjM {
margin-left: 0;
}
}
